.statement-header {
  height: 5rem;
  padding: 0 1.25rem;

  display: grid;
  grid-template-columns: auto 1fr;
  align-items: center;
  justify-content: start;
  position: fixed;
  top: 0;
  width: 100%;
  background-color: var(--distant-green);
}
.statement-header-title {
  display: grid;
  align-items: center;
  justify-content: center;
}

.statement-meta-container {
  display: grid;
  gap: var(--g2-gap);
  width: 100%;
  padding: 2rem 1.25rem !important;
}
.statement-meta-title, .statement-meta-date span, .statement-meta-author span {
  font-size: var(--small-size);
  font-weight: 600;
  color: var(--black);
}
.statement-meta-details {
  display: grid;
  grid-template-columns: repeat(2, auto);
  gap: var(--g2-gap);
  width: 100%;
  justify-content: start;
}
.statement-meta-date, .statement-meta-author {
  display: grid;
  grid-template-columns: auto 1fr;
  gap: 0.35rem;
  width: fit-content;
  align-items: center;
  justify-content: start;
}
.statement-meta-date i, .statement-meta-author i {
  font-size: var(--p-size);
  color: var(--dark-green);
}
.divider-line {
  display: block;
  height: 2px;
  background-color: var(--grey);
  width: 100%;
  border-radius: var(--button-border-radius);
}

.statement-content {
  padding: var(--alt-section-padding) !important;
}
.statement-content p {
  margin-top: 2rem;
}
.statement-content p > span {
  font-weight: 700;
}

/* Tablet */
@media (min-width: 768px) {
  .statement-header {
    height: 6rem;
    padding: 0 2.5rem;
  }

  .statement-meta-container {
    padding: 2rem 2.5rem !important;
  }
}

/* Laptop / Desktop */
@media (min-width: 1024px) {
  .statement-header {
    padding: 0 5rem;
  }

  .statement-meta-container {
    padding: 3rem 5rem !important;
  }

  .statement-content p {
    margin-top: 3rem;
  }
}